Subject: Re: [RFC PATCH v1 1/1] docs: add the new commit-msg tags 'Reported:' and 'Reviewed:'

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Nov 2021 09:18:32 -0800

Jani Nikula <[email-masked]> writes:

> From the RFC nitpicking department, ...
>
> Message-ID: (comment) 
>   <[email-masked]>

Thanks for a fun piece; the (comment) is quite interesting.

I wasn't having fun with RFC nitpicking, though.  I was reacting to
this part of the message I was responding to ...

>>> Fwiw, every mail and HTTP/1.x header parser I've looked at works
>>> case-insensitively.  Also, I'm not sure if `g' is needed, actually...

... to say that "works case-insensitively" may not just be
empirically correct, but RFC backs him up, to Eric.